/*
Theme Name: Elixar Child
Theme URI: https://demo.webhuntinfotech.com/elixar/
Template: elixar
Author: WebHunt Infotech
Author URI: http://www.webhuntinfotech.com/
Description: Elixar is a complete package theme with all the feature that you need to make a complete website. Best for bussiness, corporate, corporation, company profile, personal portfolio, blog site websites etc. The theme has clean and elegant design , full/boxed width layout, static/fixed Header, sidebar option, two/three/four column footer layout. The home page consist of hero section, service section, calltoaction section, news/blog section, social icons, header customization, footer widget etc. The theme is fully responsive and is built on customizer that enable you to configure the website with live preview. The theme is SEO friendly, Cross browser compatible, fully translation ready and is compatible with WooCommerce and all other major plugins. Theme comes with one click demo import option. DEMO: http://demo.webhuntinfotech.com/elixar/
Tags: one-column,two-columns,left-sidebar,right-sidebar,flexible-header,custom-background,custom-header,custom-menu,featured-images,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,grid-layout,footer-widgets,blog,portfolio,e-commerce
Version: 2.1.1581052719
Updated: 2020-02-07 05:18:39

*/

.navbar {
    margin-bottom: 0 !important;
}
.padding-0 {
    padding: 0 !important;
}
.sp-sm.section-wrapper {
    padding: 0 !important;
}
.e-blog-grid-block {
    border: none;
}
.content-section.footer-main {
    background-color: #252525 !important;
    color: #999;
}
.content-section.footer_copyright {
    padding-top: 25px;
    color: #9f9898 !important;
}
.content-section.footer_copyright p.copyright-text {
    padding: 0 !important;
}
.col-footer-copyright {
    height: auto !important;
}
.shadow-around {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}
.e-contact-right-head {
    margin-top: 20px;
    margin-bottom: 10px;
}
#quick-contact {
    padding-top: 10px;
}
#quick-contact li i {
    top: 25px !important;
    left: 50% !important;
    width: auto !important;
    font-size: 1.2em !important;
    -moz-box-shadow: 0 0 2px 2px #dcdcdc !important;
    -webkit-box-shadow: 0 0 2px 2px #dcdcdc !important;
    -o-box-shadow: 0 0 2px 2px #dcdcdc !important;
    box-shadow: 0 0 2px 2px #dcdcdc !important;
    padding: 10px !important;
}
.main-navigation ul ul {
    background-color: #444 !important;
}
.main-navigation li {
    border-right: none !important;
}
.main-navigation li:first-child {
    padding-left: 5px;
    padding-left: 20px !important;
}
.main-navigation ul li a {
    text-transform: uppercase !important;
}
.main-navigation ul li.menu-item-has-children > a::after, .main-navigation ul li.page_item_has_children > a::after {
    top: 10px !important;
}
.main-navigation ul li a::before {
    background-color: transparent !important;
}
.header-search-box > a {
    border: none;
}
#e_main_nav {
    padding: 0 !important;
}
.wpcf7-form-control.wpcf7-submit {
    background-color: #f7f7f7 !important;
    color: #111;
    border: 1px solid #f7f7f7 !important;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 20px 30px;
}
.container .jumbotron, .container-fluid .jumbotron {
    padding: 0 !important;
}
.blue-section {
    background-color: #0591ca;
    padding: 30px 0;
}
.blue-section .jumbotron {
    padding-right: 0;
    padding-left: 0;
    background-color: #0591ca;
    color: #fff;
}
.home .sp-sm.section-wrapper {
    padding: 0 !important;
}
.jumbotron h3 {
    font-size: 25px !important;
    line-height: 35px;
}
.jumbotron ul {
    padding-left: 18px;
    margin: 0;
}
.blue-section a img.alignnone {
    margin-bottom: 0;
}
.blue-section h1 {
    font-size: 60px;
}
.same-space {
    margin: auto !important;
}
.no-spcs {
    background-color: #0592cc;
    margin: auto;
}
.no-spcs .aligncenter {
    margin: auto !important;
}
.padding-rl-0 {
    padding: 0 !important;
}
.newsletter-submit {
    display: none !important;
}
.wpcf7-form p {
    color: #fff;
}
.box-shade {
    -moz-box-shadow: 0 0 3px 3px #047bac;
    -webkit-box-shadow: 0 0 3px 3px #047bac;
    -o-box-shadow: 0 0 3px 3px #047bac;
    box-shadow: 0 0 3px 3px #047bac;
    padding: 30px 20px;
}
.button-spc {
    margin-top: 30px;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="number"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="date"], .wpcf7-form input[type="time"], .wpcf7-form textarea, .wpcf7-form select {
    height: 50px;
    color: #111;
    padding: 1em;
}
.white-text {
    color: #fff;
}
.wpcf7-form input::placeholder {
    color: #111;
}
.quick-call h4, .quick-address h4 {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0;
}
.quick-call h2, .quick-address h2, .quick-call h2 a, .quick-address h2 a {
    padding-top: 5px;
    color: #076e99 !important;
    text-align: center;
    font-weight: 700;
    text-decoration: none;
    margin: 0;
}
.quick-email h4 {
    padding-top: 1px;
    color: #111;
    text-align: center;
    font-weight: bold;
    margin: 0;
}
.quick-email h4 a {
    color: #076e99 !important;
}
.envelop-msg {
    padding-top: 5px;
}
.envelop-msg, .envelop-msg a {
    color: #fff !important;
    text-decoration: none;
}
.fa-paper-plane {
    color: #fff;
}
.utility-text {
    color: #0592cc;
    padding: 30px 15px;
}
.premise {
    color: #0592cc;
}
.utility-text h2 {
    line-height: 40px;
}
.compare-new .col-md-4 img {
    background-color: transparent !important;
    border: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}
.utility-service {
    background-color: #0592cc;
    color: #f7f7f7;
    text-align: center;
    padding: 30px 0;
}
.utility-service h2 {
    margin-bottom: 40px;
}
.we-con {
    background-color: #fff;
    color: #222;
    text-align: center;
    padding: 40px;
    margin: auto;
}
.con-text {
    color: #777;
    font-size: 16px;
    padding: 5px 40px;
}
.we-con .btn-group {
    padding: 20px 0;
}
.red-btn {
    background-color: #e84f4c !important;
    -moz-border-radius: 20px !important;
    -webkit-border-radius: 20px !important;
    -o-border-radius: 20px !important;
    border-radius: 20px !important;
    border-color: #e84f4c !important;
    text-transform: uppercase;
    padding: 8px 25px !important;
}
.testimonial-serv {
    padding: 30px 20px;
}
.testimonial_rotator_quote {
    font-size: 18px;
}
.attach-spc {
    margin-top: 10px;
}
#mfcf7_zl_add_file {
    color: #111;
    margin-top: 1px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    font-weight: normal;
}
.service-section {
    padding: 10px 0 40px;
}
.checkbox-230 input[type="checkbox"] {
    margin-right: 5px;
}
.fa-star {
    color: #ffc000 !important;
    font-size: 2em;
}
.quick-call h2 {
    padding-top: 1px !important;
}
.wrk-r {
    color: #f00b3c !important;
    font-size: 15px !important;
}
.wrk {
    color: #111;
    font-size: 14px;
    margin-top: 2px;
    margin-bottom: 4px;
    font-weight: 700;
    text-transform: uppercase;
}
.testm-red {
    color: #197499;
}
.testimonial-serv h2 {
    margin-bottom: 5px !important;
}
.testimonial-serv h3 {
    margin-top: 0 !important;
    margin-bottom: 5px !important;
}
.site-branding img {
    padding: 15px 0;
}
.space-top {
    padding: 10px 15px;
}
ul#primary-menu li.current_page_item, ul#primary-menu li.current_page_item:hover {
    background-color: #0592cc !important;
}
.bl-text h3 {
    color: #047bac;
    font-weight: bold;
}
.bl-text h4 {
    color: #d22c29;
    font-size: 19px;
    font-weight: 600;
}
.con-tt {
    padding-top: 30px;
    background-color: #e2eef3 !important;
    color: #222;
    font-size: 16px;
    font-weight: bold;
}
.home .blue-section {
    padding-top: 10px !important;
    padding-bottom: 40px !important;
}
.copyright-section .col-md-10, .footer_copyright {
    background-color: #000;
}
.fa-lgx {
    font-size: 17px !important;
}
.main-navigation ul ul li:first-child {
    padding: 0 !important;
}
.UploadElectricityBill .wpcf7-file {
    opacity: 0 !important;
}
.UploadElectricityBill input[type=file], .UploadGasBill input[type=file] {
    height: 37px !important;
    width: 180px !

important;
    opacity: 1 !important;
}
.page-id-1490 .site-branding {
    margin: auto;
}
#text-3 .ciw_contactinformation {
    padding-top: 10px;
}
.phone-con {
    padding-left: 45px;
}
.phone-no {
    padding-top: 4px;
    padding-bottom: 15px;
}
.con-no {
    padding-top: 5px;
}
.ciw_address {
    display: none;
}
.title-2-xl.hr-left::after, .title-xl.hr-left::after, .title-lg.hr-left::after, .title-md.hr-left::after, .title-sm.hr-left::after, .title-xs.hr-left::after {
    height: 2px !important;
    width: 25% !important;
    background-color: #0591ca !important;
}
#section_footer ul.list-unstructured li::before {
    padding-left: 0 !important;
    content: none !important;
}
.search-icon .fa-search {
    color: #0591ca !important;
}
.newsletter-email {
    border: 1px solid #171717 !important;
    padding: 10px 15px !important;
}
.footer_widget p, .content-section.footer-main .footer_widget  a, .content-

section.footer-main p {
    color: #999 !important;
}
.ciw_contactinformation {
    color: #999 !important;
    font-size: 14px;
    line-height: 30px !important;
}
.newsletter-widget input[type="email"] {
    padding-right: 30px !important;
    background-color: #171717 !important;
    background-image: url(http://www.utilitydeals.com.au/wp-content/uploads/2019/04/email-msg.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: right !important;
    background-position: 96% !important;
}
.tnp-submit {
    background-color: #cc3532 !important;
    padding: 16px 12px !important;
}
#custom_html-2 .tnp-subscription input[type="email"] {
    background-color: #ecdede !important;
    color: #333 !important;
    border: 1px solid #ccc !important;
}
.tnp-widget-minimal input.tnp-email {
    padding-right: 30px !important;
    background-color: #171717 !important;
    border: 1px solid #171717 !important;
    background-image: url(http://www.utilitydeals.com.au/wp-content/uploads/2019/04/email-msg.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: right !important;
    background-position: 96% !important;
}
.social-media-link-94815 .col-xs-2 {
    width: 12% !important;
}
.why-section {
    background-color: #0592cc;
    color: #fff;
    padding: 40px 0 50px;
}
.why-section p {
    text-align: justify;
    font-size: 16px;
    line-height: 35px;
}
.who-we-section {
    color: #111;
    text-align: justify;
    font-size: 16px;
    line-height: 35px;
    padding: 30px 0;
}
.who-we-section p, .who-we-section ul li {
    font-size: 16px;
    line-height: 35px;
}
.who-we-section h3 {
    color: #076890;
}
.about {
    background-color: #fff;
    color: #222;
    padding: 40px;
    margin: auto;
}
.ufb-form-field select {
    width: 100%;
}
.ufb-default-template .ufb-sub-field-wrap label {
    padding-top: 3px;
}
.copyright-section {
    padding-top: 20px;
    color: #999;
}
.ufb-form-submit {
    background-color: #d22e34 !important;
}
.ufb-form-wrapper.ufb-default-template {
    background-color: #f3f3f3 !important;
}
.business-section {
    background-color: #0592cc !important;
    padding: 50px 0 10px;
}
.business-en {
    color: #f7f7f7;
    line-height: 35px;
}
.business-form {
    background-color: #0592cc;
    padding: 1px 0 50px;
}
.ufb-default-template .ufb-form-title {
    color: #111 !important;
    margin-bottom: 20px !important;
}
.energy-section {
    background-color: #0592cc !important;
    padding: 50px 0;
}
.other-section {
    background-color: #0592cc !important;
    padding: 50px 0;
}
.other-white {
    background-color: #f7f7f7;
    color: #222;
    text-align: justify;
    font-size: 15px;
    line-height: 35px;
    -moz-box-shadow: 0 0 5px 5px #047bac;
    -webkit-box-shadow: 0 0 5px 5px #047bac;
    -o-box-shadow: 0 0 5px 5px #047bac;
    box-shadow: 0 0 5px 5px #047bac;
    padding: 40px 30px;
}
.ufb-form-wrapper {
    -moz-box-shadow: 0 0 5px 5px #047bac !important;
    -webkit-box-shadow: 0 0 5px 5px #047bac !important;
    -o-box-shadow: 0 0 5px 5px #047bac !important;
    box-shadow: 0 0 5px 5px #047bac !important;
}
.get .ufb-form-wrapper {
    padding-top: 30px;
    padding-bottom: 30px;
}
.get .ufb-form-title {
    display: none !important;
    text-align: left !important;
}
.ufb-default-template .ufb-front-form .ufb-steps-heading-wrap .ufb-each-step-heading.ufb-complete-step {
    background-color: #15557d !important;
    border-color: #15557d !important;
}
.ufb-default-template .ufb-front-form .ufb-steps-heading-wrap .ufb-each-step-heading.ufb-complete-step::after {
    border-left-color: #15557d !important;
}
.ufb-default-template .ufb-front-form .ufb-steps-heading-wrap .ufb-each-step-heading.ufb-incomplete-step {
    background-color: #111 !important;
    border-color: #111 !important;
}
.ufb-default-template .ufb-front-form .ufb-steps-heading-wrap .ufb-each-step-heading.ufb-incomplete-step::after {
    border-left-color: #111 !important;
}
.ufb-default-template .ufb-front-form input[type="text"], .ufb-front-form input[type="email"], .ufb-front-form input[type="password"], .ufb-front-form select {
    padding: 0.6em !important;
}
.ufb-default-template .ufb-front-form .ufb-each-step-wrap .ufb-next-step, .ufb-default-template .ufb-front-form .ufb-each-step-wrap .ufb-final-step {
    background-color: #d2302e !important;
    margin-left: 15px !important;
    float: left !important;
    border-color: #d2302e !important;
    padding: 12px 25px;
}
.ufb-default-template .ufb-front-form .ufb-each-step-wrap .ufb-back-step {
    background-color: #111 !important;
    margin-left: 15px !important;
    border-color: #111 !important;
    padding: 12px 25px;
}
.ufb-radio-wrap .ufb-sub-field-wrap label {
    margin-left: 19px !important;
    margin-top: -29px !important;
}
.ufb-default-template .ufb-column-1 .ufb-form-field .ufb-date-wrap, .ufb-default-template .ufb-column-1 .ufb-form-field .ufb-time-wrap {
    width: 50%;
    margin-right: 0 !important;
}
.ufb-default-template .ufb-form-field > label {
    margin-left: 0 !important;
}
.ufb-default-template .ufb-sub-field-wrap {
    margin-left: 0 !important;
}
.ufb-default-template .ufb-form-field-wrap.ufb-agreement-block-wrap .ufb-agreement-text {
    font-weight: 600 !important;
}
.ufb-default-template .ufb-form-field-wrap {
    margin-bottom: 3px !important;
}
.ufb-date-wrap select, .ufb-time-wrap select {
    width: 32% !important;
}
.ufb-agreement-text {
    font-weight: normal !important;
}
.light-grey {
    padding-top: 30px;
    background-color: #daedf6;
    color: #222;
}
.light-grey2 {
    background-color: #e1e8ec;
    padding: 40px 30px;
}
.col-md-4 img {
    border: 7px solid #fff;
    -moz-box-shadow: 0 0 3px 3px #dcdcdc;
    -webkit-box-shadow: 0 0 3px 3px #dcdcdc;
    -o-box-shadow: 0 0 3px 3px #dcdcdc;
    box-shadow: 0 0 3px 3px #dcdcdc;
}
.other-grey {
    background-color: #f7f7f7;
    color: #222;
    text-align: justify;
    font-size: 15px;
    line-height: 35px;
    -moz-box-shadow: 0 0 5px 5px #ccc;
    -webkit-box-shadow: 0 0 5px 5px #ccc;
    -o-box-shadow: 0 0 5px 5px #ccc;
    box-shadow: 0 0 5px 5px #ccc;
    padding: 40px 30px;
}
.whowe {
    -moz-box-shadow: 0 0 3px 3px #047bac;
    -webkit-box-shadow: 0 0 3px 3px #047bac;
    -o-box-shadow: 0 0 3px 3px #047bac;
    box-shadow: 0 0 3px 3px #047bac;
    padding: 20px 30px;
}
.quick-email h5 {
    text-align: center;
    font-size: 16px;
    margin-top: 0 !important;
    font-weight: bold !important;
}
.quick-email h5 a {
    padding-top: 0 !important;
    color: #222 !important;
    text-align: center;
    font-weight: bold !important;
}
.quick-address h5 {
    color: #f00b3c;
    font-size: 18px;
    margin-top: 3px;
    font-weight: bold;
    text-transform: uppercase;
}
.other-white2 {
    background-color: #ebf2f6;
    color: #222;
    text-align: justify;
    font-size: 15px;
    line-height: 38px;
    -moz-box-shadow: 0 0 5px 5px #ccc;
    -webkit-box-shadow: 0 0 5px 5px #ccc;
    -o-box-shadow: 0 0 5px 5px #ccc;
    box-shadow: 0 0 5px 5px #ccc;
    padding: 40px 30px;
}
.light-grey h3 {
    color: #076890;
    font-weight: 600;
}
.other-white2 h3 {
    color: #076890;
    font-weight: 600;
}
.contact-con .ufb-form-title {
    display: none !important;
}
.contact-con .ufb-form-wrapper.ufb-default-template {
    margin-top: 0 !important;
}
.contact-con h4 {
    line-height: 35px;
}
.scroll-top_visible {
    display: none !important;
}
.otext, .otext h3, .otext-h4 {
    line-height: 40px;
}
.top-space {
    margin-top: 20px;
}
.other-white2 p {
    font-size: 16px;
}
.space-top-im {
    padding-top: 1.5em;
}
.space-top-im2 {
    padding-top: 1.1em;
}
div.wpcf7-mail-sent-ok {
    color: #f7f7f7 !important;
    border-color: #f7f7f7 !important;
}
.ciw_contact_email {
    font-weight: 600;
    margin: 0 0 15px;
}
.ciw_phone {
    margin: 0 0 15px;
}
.ciw_contact_email a {
    color: #f7f7f7 !important;
}
.testimonial_rotator.template-longform .testimonial_rotator_author_info p strong {
    color: #0592cc;
}
.wh-text, .wh-text ul, .wh-text p {
    font-size: 16px;
    line-height: 32px;
    font-weight: 600;
}
.wh-text h3 {
    color: #076890;
    font-weight: 700;
}
.wh-text ul {
    padding-left: 17px !important;
    margin-left: 0 !important;
}
.sp-tp {
    padding-top: 1em;
}
.sp-tp p {
    font-size: 16px;
    font-weight: 600;
}
.tp-border {
    border-top: 1px solid #dcdcdc;
    padding: 20px 0 10px;
    margin: 20px 10px 10px;
}
#nex-forms .the_label {
    font-weight: 600;
}
.col-spc {
    margin-top: 3em;
}
.energy-section .ufb-form-wrapper {
    padding-left: 15px;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}
.energy-section .ufb-form-title {
    display: none !important;
}
.yrm-cntent-1 {
    color: #222;
}
.yrm-btn-wrapper {
    text-align: left !important;
}
.whowe h4 {
    padding-top: 10px;
    line-height: 36px;
    font-weight: 600;
}
.space-all-side {
    padding-top: 1.1em;
    padding-bottom: 1em;
}
.other-white2 .yrm-cntent-1 {
    color: #222;
}
.yrm-toggle-expand {
    background-color: #e03532;
    color: #fff;
    margin-left: 3px;
    margin-bottom: 30px;
    -moz-box-shadow: 0 0 1px 1px #dcdcdc;
    -webkit-box-shadow: 0 0 1px 1px #dcdcdc;
    -o-box-shadow: 0 0 1px 1px #dcdcdc;
    box-shadow: 0 0 1px 1px #dcdcdc;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    border-color: #e03532 !important;
}
#nex-forms .row {
    padding: 2px 6px;
}
#nex-forms .ui-nex-forms-container input[type="text"], #nex-forms .ui-nex-forms-container textarea.form-control, #nex-forms .form_field.selection_fields select {
    border-color: #b4aeae !important;
}
.comp-en h3 {
    color: #0e688d;
    font-size: 22px !important;
    font-weight: bold;
    padding: 0 22px;
}
.energy-2 {
    background-color: #deedf3 !important;
    -moz-box-shadow: 0 0 3px 3px #047bac;
    -webkit-box-shadow: 0 0 3px 3px #047bac;
    -o-box-shadow: 0 0 3px 3px #047bac;
    box-shadow: 0 0 3px 3px #047bac;
    padding: 20px 10px !important;
}
#_6106, #_26120 {
    padding-top: 5px !important;
}
#_26814 .the_label {
    padding-top: 1px;
    display: none !important;
}
#_37995 .ui-state-default, #_37995 .ui-state-active {
    margin-top: 5px !important;
}
#_37995 .check-label {
    color: #130f36 !important;
    font-size: 15px !important;
    line-height: 28px;
    font-weight: 600 !important;
}
#nex-forms .input-label {
    color: #2a2929;
}
#_18254, #_45925 {
    font-size: 15px;
}
.fileinput-filename {
    width: 60%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#nex-forms .prettycheckbox a {
    border: 1px solid #b4aeae !important;
}
#nex-forms .input-group-addon {
    border: 1px solid #b4aeae !important;
}
#nex-forms .submit-button button.btn.btn-sm {
    -moz-box-shadow: 0 0 1px 1px #dcdcdc;
    -webkit-box-shadow: 0 0 1px 1px #dcdcdc;
    -o-box-shadow: 0 0 1px 1px #dcdcdc;
    box-shadow: 0 0 1px 1px #dcdcdc;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    padding: 10px 30px !important;
}
#other-sec #nex-forms .cd-breadcrumb.triangle li > * {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background-color: #111 !important;
    color: #f7f7f7 !important;
    border-color: #111 !important;
}
#other-sec #nex-forms .cd-breadcrumb.triangle.md-color-blue-gray li.current > *, #other-sec #nex-forms .cd-breadcrumb.triangle.md-color-blue-gray a:hover {
    background-color: #15557d !important;
    border-color: #15557d !important;
}
#other-sec #nex-forms .cd-breadcrumb.triangle {
    padding-left: 25px !important;
}
.bl-text p {
    line-height: 30px;
}
.lft-sp h3 {
    padding-bottom: 7px;
    padding-left: 10px;
}
.bl-text a {
    color: #222;
}
.left-border {
    border-left: 1px solid #ccc;
}
.business-form #nex-forms .cd-multi-steps.text-bottom.md-color-blue-gray li.current > ::before, .business-form #nex-forms .cd-multi-steps.md-color-blue-gray li.visited::after, .business-form #nex-forms .cd-multi-steps.text-bottom.md-color-blue-gray li.visited > ::before {
    background-color: #083d57 !important;
}
.business-form  #nex-forms .cd-multi-steps li::after, .business-form #nex-forms .cd-multi-steps.text-top li > ::before, .business-form #nex-forms .cd-multi-steps.text-bottom li > ::before {
    background-color: #222 !important;
}
.home_energy .cd-multi-steps.text-bottom li.current > ::before, .home_energy  #nex-forms .cd-multi-steps.text-bottom li.visited > ::before, .home_energy #nex-forms .cd-multi-steps.text-bottom.md-color-blue-gray li.current > ::before {
    background-color: #083d57 !important;
}
.home_energy #nex-forms .cd-multi-steps.text-bottom li > ::before {
    background-color: #222 !important;
}
#_51312 .input-label {
    color: #130f36 !important;
    font-size: 15px;
    font-weight: 700;
}
.wpf7-acceptance {
    padding-top: 10px;
}
.wpcf7-acceptance .wpcf7-list-item-label {
    color: #fff !important;
}
.page-id-1490 .nf_step_breadcrumb, .home_energy .nf_step_breadcrumb, .business_energy .nf_step_breadcrumb {
    padding-left: 14px;
}
.page-id-1490 .compare-new {
    padding-top: 20px;
    padding-bottom: 40px;
}
.page-id-1490 #section_footer, .page-id-1490 #site-header .navbar-header, .page-id-1490 .sitetopbar, .page-id-1490 #e_main_nav, .page-id-1490 .mobile-nav-wrap, .page-id-1490 .footer_copyright .container {
    display: none !important;
}
.page-id-1490 .chaport-container .chaport-launcher .chaport-launcher-button {
    display: none !important;
}
.compare-footer {
    background-color: #121212;
    color: #9f9898 !important;
    padding: 25px 0;
}
.ciw-phon .col-xs-11 {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    padding-left: 30px;
}
.ciw-phon .col-xs-1 {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
}
@media (max-width: 1100px) {
.tb-space {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
}
@media (max-width: 768px) {
[class^="col"] + [class^="col"] {
    margin-top: 0 !important;
}
.quick-call h2, .quick-

address h2, .quick-call h2 a, .quick-address h2 a {
    font-size: 20px;
}
.con-text {
    padding: 5px 15px !important;
}
.home-energy .nf_step_breadcrumb {
    padding-right: 15px !important;
}
.quick-address {
    padding-top: 20px !important;
}
.page-id-1490 .quick-address {
    padding-top: 5px !important;
}
.page-id-1490 .quick-email {
    display: none !important;
}
}
@media only screen and (max-width: 767px) {
.e-contact-right-head .quick-contact {
    width: 100% !important;
}
.row + .row {
    margin-top: 0 !important;
}
.page-id-1490 #quick-contact {
    width: 90% !important;
}
.page-id-1490 .site-branding {
    margin: auto;
}
.page-id-1490 .main_wrapper {
    margin-top: 0 !important;
}
.page-id-1490 .site-branding img {
    width: 200px;
}
}
@media (min-width: 769px) {
.page-id-1490 #site-header {
    display: none !important;
}
}
@media (min-width: 770px) and (max-width: 1099px) {
.page-id-1490 .e-contact-right-head {
    width: 70%;
    float: right;
    clear: none;
}
}
@media(min-width: 1200px) {
.page-id-1490 #site-header {
    display: none !important;
}
.ufb-form-wrapper.ufb-default-template {
    padding: 30px 40px;
}
.whowe {
    -moz-box-shadow: 0 0 3px 3px #047bac;
    -webkit-box-shadow: 0 0 3px 3px #047bac;
    -o-box-shadow: 0 0 3px 3px #047bac;
    box-shadow: 0 0 3px 3px #047bac;
    padding: 20px 30px !important;
}
.italic-font {
    font-size: 26px;
    font-weight: 800;
    font-style: italic;
}
.busn {
    font-size: 26px;
    line-height: 41px;
    font-family: 'fabriga';
}
.little-width {
    width: 70%;
    padding: 10px 0;
    margin: auto;
}
.mid-width {
    width: 90%;
    margin: auto;
}
.other-white2 {
    background-color: #ebf2f6;
    color: #222;
    text-align: justify;
    font-size: 15px;
    line-height: 30px;
    -moz-box-shadow: 0 0 5px 5px #dcdcdc;
    -webkit-box-shadow: 0 0 5px 5px #dcdcdc;
    -o-box-shadow: 0 0 5px 5px #dcdcdc;
    box-shadow: 0 0 5px 5px #dcdcdc;
    padding: 30px 40px !important;
}
.energy-2 {
    background-color: #f3f3f3;
    -moz-box-shadow: 0 0 3px 3px #047bac;
    -webkit-box-shadow: 0 0 3px 3px #047bac;
    -o-box-shadow: 0 0 3px 3px #047bac;
    box-shadow: 0 0 3px 3px #047bac;
    padding: 20px 10px !important;
}
.wp-im {
    padding-top: 7% !important;
}
.wp-im2 {
    padding-top: 6% !important;
}
.wp-im32 {
    padding-top: 8% !important;
}
}
